## fso-common 0.1

=== debian/changelog ===
fso-common (0.1-1ubuntu1) quantal; urgency=low

  * Make fso-gta01 and fso-gta02 arch:armel, since their dependencies
    only exist on armel, and they're thus pointless on other arches.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 09 Oct 2012 19:23:10 -0600

fso-common (0.1-1) unstable; urgency=low

  * Initial release (Closes: #636308)

 -- Rico Rommel <rico@bierrommel.de>  Thu, 09 Jun 2011 16:35:11 +0200
