=== debian/control ===
Source: fso-common
Section: misc
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Rico Rommel <rico@bierrommel.de>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-fso/fso-common.git
Vcs-Browser: http://git.debian.org/?p=pkg-fso/fso-common.git;a=summary

Package: fso-gta02
Architecture: armel
Depends: ${misc:Depends}, fso-usaged-openmoko, fso-deviced-openmoko, fso-frameworkd-gta02, fso-gsmd-openmoko
Conflicts: fso-config-gta02, fso-config-general, fso-gta01
Description: configuration files and dependencies for Openmoko GTA02
 This package contains configuration files that are not part of fso-packages 
 and dependencies to packages needed for Openmoko GTA02

Package: fso-gta01
Architecture: armel
Depends: ${misc:Depends}, fso-usaged-openmoko, fso-deviced-openmoko, fso-frameworkd-gta01, fso-gsmd-openmoko
Conflicts: fso-config-gta01, fso-config-general, fso-gta02
Description: configuration files and dependencies for Openmoko GTA01
 This package contains configuration files that are not part of fso-packages 
 and dependencies to packages needed for Openmoko GTA01
