=== debian/rules ===
#!/usr/bin/make -f


build: build-stamp
build-stamp:
	dh build
	touch build-stamp

build-arch:
	touch build-arch-stamp

build-indep:
	touch build-indep-stamp

clean:
	rm -f build-stamp
	rm -f install-stamp
	dh clean

install: build install-stamp
install-stamp:
	# Run this first
	dh install --until dh_auto_install
	dh_install
	dh install --after dh_install --before dh_compress
	dh_compress
	dh install --after dh_compress
	touch install-stamp

binary-arch: install
	dh binary-arch

binary-indep: install
	dh binary-indep

binary: binary-arch binary-indep
